/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

****		iNetDevs Web Portal Style Sheet					****

****		Copyrights (c) www.inetdevs.com					****

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	Main Style

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
#PortalPage {
    table-layout: fixed;
    width: 994px;
    height: 320px
    }
#Container_Header {
    position: relative;
    padding: 0;
    margin: 0;
    height: 161px;
    width: 994px
    }
#Container_Header #Navigation {
    display: block;
    position: absolute;
    right: 0;
    top: 15px;
    margin: 0;
    margin-right: 150px;
    height: 46px
    }
#Container_Header .ChangeLanguage {
    display: block;
    position: absolute;
    left: 850px;
    top: 10px;
    margin: 0
    }
#Container_Header .SitePath {
    display: block;
    position: absolute;
    right: 50px;
    top: 140px;
    margin: 0
    }
#Container_Header .Preview {
    display: block;
    position: absolute;
    left: 300px;
    bottom: 40px;
    margin: 0
    }
#Container_Header .PageSettings {
    display: block;
    position: absolute;
    left: 600px;
    bottom: 40px;
    margin: 0
    }
#EditContent {
    margin: 5px 40px 5px 40px
    }
#PagesContent {
    margin: 5px 40px 5px 40px
    }
#Search input {
    font-weight: normal;
    font-size: 9pt;
    color: Navy
    }
#ContentUp {
    width: 994px;
    height: 3px;
    background-image: url(Skin/ContentRep.png);
    background-repeat: repeat-y;
    height: 0
    }
#Content {
    width: 994px;
    padding: 0;
    background-image: url(Skin/ContentRep.png);
    background-repeat: repeat-y
    }
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	HTML TAGS 

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
html {
    margin: 0;
    direction: rtl;
    background-color: #FFF
    }
body {
    margin: 0;
    color: Black;
    font-size: 11pt;
    direction: rtl;
    font-family: Arial, Helvetica, sans-serif;
    background-image: url(Skin/Pattern.jpg);
    background-repeat: repeat-x
    }
label, span {
    font-weight: normal;
    font-size: 12pt
    }
hr {
    color: #E5E5E5;
    background-color: #E5E5E5;
    height: 1px;
    border: 0;
    margin: 2px 0 2px 0
    }
blockquote {
    padding: 0 0 0 12px;
    margin: 12px 0 0 0;
    background: url(Common/bg-quote.png) no-repeat
    }
blockquote p {
    margin: 2px 0
    }
fieldset {
    padding: 15px
    }
legend {
    color: #333;
    padding: 5px 3px 10px 3px
    }
input, textarea, option, select {
    font-weight: bold;
    font-size: 12pt;
    color: Navy
    }
img {
    border: 0
    }
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	HEADINGS 

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
h1, h2, h3, h4, h5, h6 {
    margin: 5px 0
    }
h1 {
    font-size: 1.6em
    }
h2 {
    font-size: 1.3em
    }
h3 {
    font-size: 1.1em
    }
h4 {
    font-size: 0.9em
    }
h5 {
    font-size: 0.8em
    }
h6 {
    font-size: 0.7em
    }
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	LINKS

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
a {
    color: Blue;
    font-size: 12pt;
    text-decoration: none
    }
a:hover {
    color: #01aef0;
    text-decoration: underline
    }
a.CmdButton {
    font-weight: bold
    }
a.xSmall {
    font-size: 9pt
    }
a.Small {
    font-size: 11pt
    }
a.Mid {
    font-size: 13pt
    }
a.Large {
    font-weight: bold;
    font-size: 15pt
    }
a.xLarge {
    font-weight: bold;
    font-size: 18pt
    }
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	LABELS & SPANS

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
label.Small {
    font-weight: bold;
    font-size: 10pt;
    color: gray
    }
span.Small {
    font-weight: normal;
    font-size: 10pt;
    color: gray
    }
span.Mid {
    font-weight: normal;
    font-size: 12pt;
    color: gray
    }
label.Mid {
    font-weight: normal;
    font-size: 12pt;
    color: gray
    }
span.PageTitle {
    font-weight: bold;
    font-size: 14pt;
    color: Navy
    }
span.Labels {
    font-weight: bold;
    font-size: 11pt
    }
label.Labels {
    font-weight: bold;
    font-size: 11pt
    }
span.Error {
    font-size: 11pt;
    color: Red
    }
label.Error {
    font-size: 11pt;
    color: Red
    }
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	Navigation Pane

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
#Navigation a {
    font-weight: bold;
    font-size: 11pt;
    color: #FFF
    }
#Navigation a:hover {
    font-weight: bold;
    font-size: 11pt;
    text-decoration: underline
    }
#Navigation td.NavBegin {
    font-size: xx-small;
    width: 30px;
    height: 13px
    }
#Navigation td.NavEnd {
    font-size: xx-small;
    width: 18px;
    height: 13px
    }
#Navigation td.Nav1 {
    font-size: xx-small;
    height: 13px;
    width: 5px
    }
#Navigation td.Nav2 {
    height: 13px
    }
#Navigation td.Nav3 {
    font-size: xx-small;
    height: 13px;
    width: 5px
    }
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	ARTICLES Module

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
div.Articles {
    text-align: right;
    margin: 0;
    padding: 0;
    margin-left: 5px
    }
hr.Articles {
    width: 95%;
    margin: 0;
    padding: 0
    }
a.ArticleTitle {
    font-weight: bold;
    font-size: 12pt
    }
a.ArticleTitle:hover {
    font-weight: bold;
    font-size: 12pt;
    text-decoration: underline
    }
p.Articles {
    font-weight: normal;
    font-size: 12pt;
    color: Black;
    text-align: justify;
    margin-top: 5px;
    margin-bottom: 5px
    }
label.AuthorName {
    font-weight: bold;
    font-size: 11pt;
    color: navy
    }
span.AuthorName {
    font-weight: bold;
    font-size: 11pt;
    color: navy
    }
a.AuthorName {
    font-weight: bold;
    font-size: 12pt;
    color: Navy
    }
a.AuthorName:hover {
    font-weight: bold;
    font-size: 12pt;
    color: blue
    }
table.ArticlesAuthorsBlock {
    width: 130px;
    text-align: center
    }
td.ArticleTitlesList {
    border-right: lightgrey 2px dashed;
    width: 150px
    }
td.ArticleArchiveCat {
    border-right: lightgrey 2px dashed;
    padding-right: 5px;
    text-align: center;
    width: 120px
    }
td.ArticleArchiveTitles {
    width: 65%
    }
td.ArticleCats {
    border-right: lightgrey 2px dashed;
    width: 130px
    }
img.ArticleAuthorPrint {
    float: right;
    border: 0;
    margin: 5px 5px 5px 10px
    }
img.ArticleAuthor {
    float: right;
    -moz-opacity: 0.85;
    filter: alpha(opacity=85);
    border: dashed 2px gray;
    margin: 5px 5px 5px 10px
    }
img.ArticleAuthorOver {
    float: right;
    -moz-opacity: 1;
    filter: alpha(opacity=100);
    border: solid 2px gray;
    margin: 5px 5px 5px 10px
    }
hr.ArticleUsersComment {
    width: 70%;
    border: 1;
    height: 1px;
    color: Gray;
    text-align: right;
    border-style: dashed;
    background-color: Gray;
    margin: 2px 0 2px 0
    }
label.ArticleUsersCommentTitle {
    font-weight: bold;
    font-size: 15pt;
    color: Navy
    }
label.ArticleUsersCommentName {
    font-weight: bold;
    font-size: 14pt;
    color: Gray
    }
p.ArticleUsersCommentDetails {
    margin: 5px 0 5px 0;
    font-size: 15pt;
    text-align: justify
    }
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	NEWS Module

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
div.News {
    text-align: right;
    margin: 0;
    padding: 0;
    margin-left: 5px
    }
hr.News {
    width: 95%;
    margin: 0;
    padding: 0
    }
a.NewsHeadline {
    font-weight: bold;
    font-size: 12pt
    }
a.NewsHeadline:hover {
    font-weight: bold;
    font-size: 12pt
    }
p.News {
    font-weight: normal;
    font-size: 12pt;
    color: black;
    text-align: justify;
    margin-top: 5px;
    margin-bottom: 5px
    }
td.NewsTitlesList {
    padding-right: 15px;
    border-left: lightgrey 2px dashed;
    width: 160px
    }
td.NewsViewed {
    padding-left: 45px
    }
table.ArchivedNews {
    padding-right: 50px;
    padding-left: 30px
    }
img.NewsImagePrint {
    float: right;
    border: 0;
    margin: 5px 10px 5px 5px
    }
img.NewsImage {
    float: right;
    -moz-opacity: 0.85;
    filter: alpha(opacity=85);
    border: dashed 2px gray;
    margin: 5px 5px 5px 10px
    }
img.NewsImageOver {
    float: right;
    -moz-opacity: 1;
    filter: alpha(opacity=100);
    border: solid 2px gray;
    margin: 5px 5px 5px 10px
    }
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	VIEW TOPIC Module

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
label.TitleViewed {
    font-weight: bold;
    font-size: 14pt;
    color: sienna;
    text-decoration: none
    }
span.TitleViewed {
    font-weight: bold;
    font-size: 14pt;
    color: Navy;
    text-decoration: none
    }
label.TopicAuthor {
    font-weight: bold;
    font-size: 13pt;
    color: Navy;
    text-decoration: none
    }
label.TopicViewed {
    color: Navy;
    font-size: 15pt;
    font-weight: bold
    }
a.TopicViewed {
    font-size: 13pt;
    font-weight: bold
    }
a.TopicViewed:hover {
    font-weight: bold;
    font-size: 13pt
    }
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	Events Module

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
a.Events {
    font-size: 12pt;
    font-weight: bold
    }
a.EventCategory {
    font-size: 12pt;
    font-weight: bold
    }
span.Events {
    font-weight: bold;
    font-size: 12pt;
    color: Black
    }
label.EventsDate {
    font-size: 11pt;
    color: red
    }
label.EventsLocation {
    font-size: 11pt
    }
span.EventContactTitle {
    font-weight: bold;
    font-size: 13pt;
    color: Blue
    }
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	Portals List Module

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
a.PortalsModule {
    font-weight: bold;
    font-size: 11pt
    }
a.PortalsModule:hover {
    font-weight: bold;
    font-size: 11pt
    }
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	Web Links Module

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.WebLinkHeader {
    border: 1px solid #2F4F4F;
    color: white;
    background-color: #16b2be;
    font-family: Arial, Sans-Serif;
    font-size: 12px;
    font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer
    }
.WebLinkHeaderTitle label {
    font-size: 12pt;
    font-weight: bold
    }
.WebLinkHeader a {
    color: #FFF;
    background: none;
    text-decoration: none
    }
.WebLinkHeader a:hover {
    background: none;
    text-decoration: underline
    }
.WebLinkHeaderSelected {
    border: 1px solid #2F4F4F;
    color: white;
    background-color: #37d9df;
    font-family: Arial, Sans-Serif;
    font-size: 12px;
    font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer
    }
.WebLinkHeaderSelected a {
    color: #FFF;
    background: none;
    text-decoration: none
    }
.WebLinkHeaderSelected a:hover {
    background: none;
    text-decoration: underline
    }
.WebLinkContent {
    background-color: #d1e0ea;
    border: 1px dashed #2F4F4F;
    border-top: none;
    padding: 5px;
    padding-top: 10px
    }
.WebLinkContent a {
    font-weight: bold;
    font-size: 10pt
    }
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	Menu Control

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
#Menu {
    display: block;
    position: absolute;
    right: 60px;
    top: 65px;
    margin: 0;
    padding: 0;
    text-align: right;
    z-index: 1000
    }
#Menu div.Start {
    background-image: url(Menu/Menu-Start.png);
    background-repeat: no-repeat;
    height: 28px;
    width: 21px;
    padding: 0;
    float: left
    }
#Menu div.Rep {
    background-image: url(Menu/Menu-Rep.jpg);
    background-repeat: repeat-x;
    padding: 0;
    padding-left: 5px;
    padding-top: 3px;
    padding-bottom: 2px;
    float: left
    }
#Menu div.End {
    background-image: url(Menu/Menu-End.png);
    background-repeat: no-repeat;
    height: 28px;
    width: 21px;
    float: left
    }
#Menu a {
    display: block !important;
    background-image: none !important;
    background-repeat: no-repeat;
    color: #576874
    }
#Menu .Menu {
    font-weight: bold;
    width: 190px
    }
#Menu .MenuNormal {
    text-align: center;
    display: block;
    padding-left: 2px;
    padding-right: 2px;
    margin-left: 0
    }
#Menu .MenuHover {
    background-image: url(Menu/Menu-Sel.jpg);
    background-repeat: repeat-x
    }
#Menu .MenuSelected {
    background-image: url(Menu/Menu-Sel.jpg);
    background-repeat: repeat-x
    }
#Menu .SubMenu table {
    z-index: 1000;
    height: 28px;
    background-color: #eff4f8
    }
#Menu .SubMenuNormal {
    z-index: 1000;
    background-color: #eff4f8;
    height: 20px;
    padding-right: 5px;
    font-weight: bold;
    font-size: 11pt
    }
#Menu .SubMenuHover {
    z-index: 1000;
    height: 20px;
    background-color: #cedee8
    }
#Menu .SubMenuSelected {
    z-index: 1000;
    height: 20px;
    background-color: #cedee8
    }
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	SettingsMenu Control

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
#SettingsMenu .Menu {
    font-weight: bold;
    width: 140px
    }
#SettingsMenu .MenuNormal {
    border: 1px solid transparent;
    font-weight: bold
    }
#SettingsMenu .MenuHover {
    border: 1px solid red;
    color: red
    }
#SettingsMenu .SubMenu a {
    border-style: none
    }
#SettingsMenu .SubMenuNormal {
    padding: 3px;
    font-weight: bold
    }
#SettingsMenu .SubMenuHover {
    font-weight: bold;
    padding: 3px;
    color: Red
    }
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	ModulesAddingMenu Control

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
#ModulesAddingMenu .Menu {
    font-weight: bold;
    width: 140px
    }
#ModulesAddingMenu .MenuNormal {
    border: 1px solid transparent;
    font-weight: bold
    }
#ModulesAddingMenu .MenuHover {
    border: 1px solid red;
    color: red
    }
#ModulesAddingMenu .SubMenu a {
    border-style: none
    }
#ModulesAddingMenu .SubMenuNormal {
    padding: 3px;
    font-weight: bold
    }
#ModulesAddingMenu .SubMenuHover {
    font-weight: bold;
    padding: 3px;
    color: Red
    }
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	Footer Control

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
#Footer {
    background-color: #526370
    }
#FooterUp {
    width: 100%;
    padding: 0;
    background-image: url(Skin/ContentDown.jpg);
    background-repeat: repeat-x;
    height: 11px
    }
#FooterRep {
    width: 970px;
    padding: 0
    }
#FooterTile {
    font-size: xx-small;
    height: 10px
    }
#Footer Label {
    font-weight: normal;
    font-size: 11pt;
    color: White
    }
#Footer Span {
    font-weight: bold;
    font-size: 11pt;
    color: White
    }
#Footer a {
    font-weight: bold;
    font-size: 11pt;
    color: White
    }
#Footer a:hover {
    font-weight: bolder;
    font-size: 11pt;
    text-decoration: underline
    }
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	Download Module

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
table.Downloads {
    padding: 2px 4px 2px 4px;
    text-align: right
    }
A.DownloadCat {
    font-weight: bold;
    font-size: 13pt;
    color: Navy
    }
A.DownloadSubCat {
    font-weight: bold;
    font-size: 11pt;
    color: Orange
    }
A.Download {
    font-weight: bold;
    font-size: 11pt
    }
td.DownloadDesc {
    text-align: justify
    }
label.DownloadDesc {
    font-size: 12pt
    }
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	Language Drop Down Style

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.LangDropDown {
    font-weight: normal;
    font-size: 11pt;
    background-color: lightskyblue
    }
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	SEND PAGE URL

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
Table.SendUrl {
    width: 100%;
    background-color: #d5dcea
    }
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	CUSTOM PAGER

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.PagerContainerTable {
    border-right: #333 1px solid;
    border-top: #333 1px solid;
    border-left: #333 1px solid;
    color: #d1d1e1;
    border-bottom: #333 1px solid;
    background-color: #FFF
    }
.PagerInfoCell {
    padding-right: 6px;
    padding-left: 6px;
    padding-bottom: 3px;
    font: bold 11px arial, verdana, geneva, lucida, "lucida grande", arial, helvetica, sans-serif;
    color: #f0f1f2;
    padding-top: 3px;
    white-space: nowrap;
    background-color: #900;
    font-weight: normal
    }
.PagerInfoCell:link {
    color: #fc6;
    text-decoration: none
    }
.PagerInfoCell:visited {
    color: #fc6;
    text-decoration: none
    }
.PagerCurrentPageCell {
    color: #900;
    background-color: #FF9
    }
.PagerOtherPageCells {
    background-color: #f0f1f2
    }
.PagerSSCCells {
    background-color: #ccc
    }
.PagerHyperlinkStyle {
    font: 11px arial, verdana, geneva, lucida, "lucida grande", arial, helvetica, sans-serif
    }
.PagerHyperlinkStyle:hover {
    color: #000;
    text-decoration: none;
    font: 11px arial, verdana, geneva, lucida, "lucida grande", arial, helvetica, sans-serif
    }
.PagerHyperlinkStyle:link {
    color: #000;
    text-decoration: none;
    font: 11px arial, verdana, geneva, lucida, "lucida grande", arial, helvetica, sans-serif
    }
.PagerHyperlinkStyle:visited {
    color: #000;
    text-decoration: none;
    font: 11px arial, verdana, geneva, lucida, "lucida grande", arial, helvetica, sans-serif
    }
.PagerHyperlinkStyle:active {
    color: #000;
    text-decoration: none;
    font: 11px arial, verdana, geneva, lucida, "lucida grande", arial, helvetica, sans-serif
    }
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	IMAGE GALLERY

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
div.ImageGallery {
    border-right: 1px solid;
    padding-right: 5px;
    border-top: 1px solid;
    padding-left: 5px;
    padding-bottom: 5px;
    overflow: auto;
    border-left: 1px solid;
    width: 100%;
    padding-top: 5px;
    border-bottom: 1px solid;
    height: 100px;
    text-align: right
    }
td.ImageGalleryThumb {
    background-color: #efeff0;
    border: Solid 1px DarkGray
    }
img.ImageGallery {
    border: 0;
    -moz-opacity: 0.85;
    filter: alpha(opacity=85)
    }
img.ImageGalleryOver {
    border: 0;
    -moz-opacity: 1;
    filter: alpha(opacity=100)
    }
input.ImageGallery {
    border: 0;
    -moz-opacity: 0.85;
    filter: alpha(opacity=85)
    }
input.ImageGalleryOver {
    border: 0;
    -moz-opacity: 1;
    filter: alpha(opacity=100)
    }
label.ImageGalleryTitle {
    font-size: 12pt;
    font-weight: bold
    }
label.ImageGalleryDetail {
    color: DimGray;
    font-size: 12pt;
    font-weight: normal
    }
span.ImageGalleryViewer-Title {
    color: Navy;
    font-size: 15pt;
    font-weight: bold;
    text-decoration: underline
    }
label.ImageGalleryViewer-Description {
    font-size: 11pt;
    font-weight: normal
    }
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	PERSONALITY MODULE

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
td.PersonalityThumb {
    background-color: #efeff0;
    border: Solid 1px DarkGray
    }
td.PersonalitySaid {
    border-right: lightgrey 2px dashed;
    text-align: center;
    width: 175px
    }
td.PersonalityAbout {
    border-left: lightgrey 2px dashed;
    text-align: center;
    width: 175px
    }
img.Personality {
    border: 0;
    -moz-opacity: 0.85;
    filter: alpha(opacity=85)
    }
img.PersonalityOver {
    border: 0;
    -moz-opacity: 1;
    filter: alpha(opacity=100)
    }
img.PersonalityPrint {
    float: right;
    border: 0;
    margin: 5px 5px 5px 10px
    }
span.PersonalityTitle {
    color: Brown;
    font-size: 12pt;
    font-weight: bold
    }
label.PersonalityTitle {
    color: Brown;
    font-size: 12pt;
    font-weight: bold
    }
label.PersonalityName {
    font-size: 12pt;
    font-weight: bold
    }
label.PersonalityDetail {
    color: DimGray;
    font-size: 12pt;
    font-weight: normal
    }
a.PersonalityView {
    font-size: 12pt
    }
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	Poll Module

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.Poll {
    color: Gray;
    font-size: 11pt
    }
.PollQuestion {
    color: Navy;
    font-size: 13pt
    }
.PollItem {
    color: Black
    }
.PollButton {
    width: 100px;
    height: 27px
    }
.PollPercentageFore {
    background-color: #36F
    }
.PollPercentageBack {
    background-color: #DDD
    }
.PollPercentageValue {
    font-size: 10pt;
    font-weight: bold;
    color: #666
    }
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	Image Gallery Rotator Module

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.ImageGalleryRotator {
    position: relative
    }
.ImageGalleryRotator a {
    float: left;
    position: absolute
    }
.ImageGalleryRotator a img {
    border: none
    }
.ImageGalleryRotator a.show {
    z-index: 500
    }
.ImageGalleryRotator .caption {
    z-index: 600;
    background-color: #000;
    color: #fff;
    height: 50px;
    width: 100%;
    position: absolute;
    bottom: 0
    }
.ImageGalleryRotator .caption .content {
    margin: 10px
    }
.ImageGalleryRotator .caption .content h3 {
    margin: 0;
    padding: 0;
    color: #1DCCEF
    }
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	Events Calendar Module

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.EventsCalendar {
    border-width: 0;
    background-color: White;
    width: 100%;
    color: Black;
    font-size: 9pt;
    border-color: White
    }
.EventsCalendar-Title {
    color: #039dac;
    font-weight: bold;
    font-size: 12pt;
    background-color: White
    }
.EventsCalendar-DayHeader {
    font-weight: bold;
    font-size: 7pt
    }
.EventsCalendar-NextPrev {
    font-weight: bold;
    font-size: 7pt;
    color: #333
    }
.EventsCalendar-Today {
    color: White;
    font-size: 9pt;
    font-weight: bold;
    background-color: #039dac
    }
.EventsCalendar-Today a, .EventsCalendar-Today span {
    color: White;
    font-size: 9pt;
    font-weight: bold
    }
.EventsCalendar-HasEvent {
    background-color: #38dbe1
    }
.EventsCalendar-HasEvent a {
    color: Black;
    font-size: 9pt;
    font-weight: bold
    }
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	Tool Tip

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
#ToolTip_arrow_left {
    background-image: url(ToolTip/arrow_left.gif);
    background-repeat: no-repeat;
    background-position: left top;
    position: absolute;
    z-index: 101;
    left: -12px;
    height: 23px;
    width: 10px;
    top: -3px
    }
#ToolTip_arrow_right {
    background-image: url(ToolTip/arrow_right.gif);
    background-repeat: no-repeat;
    background-position: left top;
    position: absolute;
    z-index: 101;
    height: 23px;
    width: 11px;
    top: -2px
    }
#ToolTip {
    position: absolute;
    z-index: 100;
    border: 2px solid #CCC;
    background-color: #fff
    }
#ToolTip_copy {
    padding: 10px 10px 10px 10px;
    color: #333
    }
.ToolTip_loader {
    background-image: url(ToolTip/loader.gif);
    background-repeat: no-repeat;
    background-position: center center;
    width: 100%;
    height: 12px
    }
#ToolTip_close_left {
    background-color: #CCC;
    text-align: right;
    padding-right: 8px;
    padding-bottom: 5px;
    padding-top: 2px;
    font-weight: bold;
    font-size: 10pt
    }
#ToolTip_close_right {
    background-color: #CCC;
    text-align: right;
    padding-right: 8px;
    padding-bottom: 5px;
    padding-top: 2px;
    font-weight: bold;
    font-size: 10pt
    }
#ToolTip_copy p {
    margin: 3px 0
    }
#ToolTip_copy img {
    padding: 1px;
    border: 1px solid #CCC
    }
.ToolTipHelp {
    cursor: help
    }
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	AJAX Toolkit

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.validatorCalloutHighlight {
    background-color: lemonchiffon
    }
/* Accordion */
.accordionHeader {
    border: 1px solid #2F4F4F;
    color: white;
    background-color: #16b2be;
    font-family: Arial, Sans-Serif;
    font-size: 12px;
    font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer
    }
.accordionHeader a {
    color: #FFF;
    background: none;
    text-decoration: none
    }
.accordionHeader a:hover {
    background: none;
    text-decoration: underline
    }
.accordionHeaderSelected {
    border: 1px solid #2F4F4F;
    color: white;
    background-color: #37d9df;
    font-family: Arial, Sans-Serif;
    font-size: 12px;
    font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer
    }
.accordionHeaderSelected a {
    color: #FFF;
    background: none;
    text-decoration: none
    }
.accordionHeaderSelected a:hover {
    background: none;
    text-decoration: underline
    }
.accordionContent {
    background-color: #d1e0ea;
    border: 1px dashed #2F4F4F;
    border-top: none;
    padding: 5px;
    padding-top: 10px
    }
/* Styles for the Animation Reference */
.animationReferenceField {
    text-align: left;
    vertical-align: top;
    padding-top: 5px
    }
.animationReferenceCode {
    margin-top: 5px;
    vertical-align: top;
    font-family: "Courier New", Monospace;
    font-style: normal;
    font-weight: bold;
    display: block;
    background-color: #FFF;
    color: #000;
    font-family: "Courier New", Monospace;
    font-size: 0.9em;
    font-style: normal;
    font-weight: bold;
    margin-bottom: 5px
    }
.animationReferenceItems {
    vertical-align: top
    }
.animationReferenceItemTable {
    width: 100%;
    padding: 0;
    margin: 0
    }
.animationReferenceItemRow {
    width: 100%;
    padding: 0;
    margin: 0
    }
.animationReferenceItem {
    width: 100%;
    padding: 0;
    margin: 0;
    padding-bottom: 10px
    }
.animationReferenceItemCode {
    display: block;
    background-color: #FFF;
    color: #000;
    font-family: "Courier New", Monospace;
    font-size: 0.9em;
    font-style: normal;
    font-weight: bold
    }
/*AutoComplete flyout */
.autocomplete_completionListElement {
    visibility: hidden;
    margin: 0 !important;
    background-color: inherit;
    color: windowtext;
    border: buttonshadow;
    border-width: 1px;
    border-style: solid;
    cursor: "default";
    overflow: auto;
    height: 200px;
    text-align: right;
    list-style-type: none
    }
/* AutoComplete highlighted item */
.autocomplete_highlightedListItem {
    background-color: #ff9;
    color: black;
    padding: 1px
    }
/* AutoComplete item */
.autocomplete_listItem {
    background-color: window;
    color: windowtext;
    padding: 1px
    }
/*Textbox Watermark*/
.unwatermarked {
    height: 20px
    }
.watermarked {
    height: 20px;
    padding: 2px 0 0 2px;
    border: 1px solid #BEBEBE;
    background-color: #F0F8FF;
    color: gray
    }
/*CallOut*/
.validatorCalloutHighlight {
    background-color: lemonchiffon
    }
/*Modal Popup*/
.modalBackground {
    background-color: Gray;
    filter: alpha(opacity=70);
    opacity: 0.7
    }
/*Reorder List*/
.dragHandle {
    width: 10px;
    height: 15px;
    background-color: Blue;
    background-image: url(images/bg-menu-main.png);
    cursor: move;
    border: outset thin white
    }
.callbackStyle {
    border: thin blue inset
    }
.callbackStyle table {
    background-color: #5377A9;
    color: Black
    }
.reorderList li {
    list-style: none;
    margin: 2px;
    background-image: url(images/bg_nav.gif);
    background-repeat: repeat-x;
    color: #FFF
    }
.dragVisualContainer li {
    list-style: none;
    background-image: url(images/bg_nav.gif);
    background-repeat: repeat-x;
    color: #FFF
    }
.reorderList li a {
    color: #FFF !important;
    font-weight: bold
    }
.reorderCue {
    border: dashed thin black;
    width: 100%;
    height: 25px
    }
.itemArea {
    margin-right: 5px;
    font-family: Arial, Verdana, sans-serif;
    font-size: 1em;
    text-align: right
    }
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	jQuery UI

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
/* Component containers
----------------------------------*/
.ui-widget {
    font-family: Arial, sans-serif;
    font-size: 0.9em
    }
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
    font-family: Arial, sans-serif;
    font-size: 0.9em
    }
.ui-widget-content a {
    color: Blue;
    font-size: 12pt;
    text-decoration: none
    }
.ui-widget-content a:hover {
    color: #33a8d2;
    text-decoration: underline
    }
/* Tabs
----------------------------------*/
.ui-tabs .ui-tabs-nav li {
    position: relative;
    float: right;
    border-bottom-width: 0 !important;
    margin: 0 0.2em -1px 0;
    padding: 0
    }
.ui-tabs .ui-tabs-nav li a {
    float: left;
    text-decoration: none;
    padding: 0.3em 0.6em
    }
/* Dialog
----------------------------------*/
.ui-dialog .ui-dialog-titlebar {
    padding: 0.5em 2em 0.3em 0.3em;
    position: relative
    }
.ui-dialog .ui-dialog-title {
    float: right;
    margin: 0.1em 0 0.2em
    }
.ui-dialog .ui-dialog-buttonpane {
    text-align: right;
    border-width: 1px 0 0 0;
    background-image: none;
    margin: 0.5em 0 0 0;
    padding: 0.3em 1em 0.5em 0.4em
    }
.ui-dialog .ui-dialog-buttonpane button {
    float: left;
    margin: 0.5em 0.4em 0.5em 0;
    cursor: pointer;
    padding: 0.2em 0.6em 0.3em 0.6em;
    line-height: 1.4em;
    width: auto;
    overflow: visible
    }
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	PRINT MEDIA

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
@media print {
    body {
        border-bottom: 1px solid #FFF;
        color: #FFF;
        background: #FFF !important;
        font-size: 12pt;
        line-height: 13pt
        }
    }